Function
setBegin
Sets begin of object in host.
setBegin(object, new_begin)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: InfixSegment, SuffixSegment
new_begin | iterator to the new first item in host(object) that belongs of object. Types: Iterator

See Also
setEnd, begin, beginPosition, setBeginPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49